{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "not_in_postcalc",
  "query": [
    ["C_LONGINT", ["_lx_lJson"]],
    ["_lx_lJson", "=", ["_json_ObjectCrate"]],
    ["ARRAY_TEXT", ["_lx_atArr", "2"]],
    ["_lx_atArr[1]", "=", "07056"],
    ["_lx_atArr[2]", "=", "02101"],
    ["_lx_lJsonArr", "=", ["_json_ArrayStringCreate", ["_lx_atArr", "1", "-1"]]],
    ["_json_OBJECT_ADD", ["_lx_lJson", "remove_work", "_lx_lJsonArr"]],
    ["_json_LONG_ADD", ["_lx_lJson", "days_before", "365"]],
    ["_lx_tJsonTxt", "=", ["_json_Print", ["_lx_lJson", "true"]]],
    ["_json_DELETE", ["_lx_lJson"]]
  ]
}
